Ruby RubyMine 在 Ubuntu 下启动失败

CharlesZCB · 2022年11月10日 · 最后由 haohaodehao 回复于 2022年11月11日 · 158 次阅读

sh RubyMine.sh 报错 jdk 问题? 但是 明明我装的就是 jdk8 啊。。。。。 请问 哪位大神解释下

Rubymine 不依赖 JDK 吧?

升级到 jdk11,或者 Rubymine 降到 jdk8 支持的版本

haohaodehao 回复

那奇怪啊 我是按照 安装教程走的啊 有安装 jdk 的步骤啊

steve 回复

可是 我安装的是 jdk8 的,显示的是 jdk11 而我压根就没有安装 11 啊 怎么会显示有 jdk11 的影响呢

你的 Rubymine 和 jdk 版本不适配。要么升级 jdk 版本,要么降低 Rubymine 版本

CharlesZCB 回复

我记得官网 download Rubymine,然后解压缩后,文件夹了有个类似“install guide”的的文件,你按照这个文件启动的?

需要 登录 后方可回复, 如果你还没有账号请 注册新账号